Subject: Re: [bug#68908] [PATCH] Add BINSEC.

From: Julien Lepiller <[email-masked]>
Date: Sun, 11 Feb 2024 17:32:11 +0100

Applied to master as 8b679328512fbf5ca4c50c446884fc6069fdb589 to
16d2be641424815a1779119bb64bc6ba1be1161b, with minor tweaks to the
description of a few packages, removed ocaml-findlib from inputs, since
it's already implicit, and added a copyright line for you. Thanks!